RubyGems Navigation menu

rubytter 1.4.2

Rubytter is a simple twitter client.

Versions:

  1. 1.5.1 - April 10, 2013 (15.5 KB)
  2. 1.4.2 - January 18, 2011 (14.5 KB)
  3. 1.4.1 - August 5, 2010 (14.5 KB)
  4. 1.4.0 - June 21, 2010 (14.5 KB)
  5. 1.3.2 - May 12, 2010 (14 KB)
Show all versions (42 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • jugyo

Owners:

142f56fa109167d398a312e968485087Bd8ede38cd29e1331b6a297d9be6f75a

Total downloads 70,374

For this version 8,126

Show all versions (42 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubytter', '~> 1.4.2' = Copy to clipboard Copied!

install:
gem install rubytter -v 1.4.2 = Copy to clipboard Copied!

Links: